Package: jquery-migrate-1 / 1.4.1-1

Metadata

Package Version Patches format
jquery-migrate-1 1.4.1-1 3.0 (quilt)

This package has no patches.